---
kind: PersistentVolume
apiVersion: v1
metadata:
  name: postgres-a-pv-volume
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany
  hostPath:
    path: "/mnt/data-new5"
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: postgres-a-pv-claim
  labels:
    app: postgres
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
